/*!
 * @file  popen2.h
 * @brief Modified popen system calls.
 *
 * Copyright 2017 (c) Fastec Imaging Corporation as an unpublished work.
 * All Rights Reserved.
 *
 * The information contained herein is confidential property of Fastec
 * Imaging Corporation. The use, copying, transfer or disclosure of such
 * information is prohibited except by express written agreement with
 * Fastec Imaging Corporation.
 */

#ifndef _POPEN2_H_
#define _POPEN2_H_

extern FILE *popen2(const char *command, const char *type, int& pid);
extern int pclose2(FILE *fp, pid_t pid);

#endif /* _POPEN2_H_ */

